SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Server/CGI)  >   IBM WebSphere Vendors:   IBM
IBM WebSphere Bug in PropFilePasswordEncoder Utility Has Unspecified Impact
SecurityTracker Alert ID:  1020528
SecurityTracker URL:  http://securitytracker.com/id/1020528
CVE Reference:   CVE-2008-3235   (Links to External Site)
Updated:  Jul 22 2008
Original Entry Date:  Jul 18 2008
Impact:   Not specified
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 5.1.1.19
Description:   A vulnerability was reported in IBM WebSphere. The impact was not specified.

The PropFilePasswordEncoder utility contains an unspecified "security exposure."

IBM has assigned APAR PK61436 to this vulnerability.

[Editor's note: A similarly vague report was issued for WebSphere 6.0 in January 2008 (CVE-2008-0741, Alert ID 1019254). It is unclear if the vulnerabilities are related or not.]

Impact:   The impact was not specified.
Solution:   The vendor has issued a fix (5.1.1.19).

The vendor's advisory is available at:

http://www-1.ibm.com/support/docview.wss?uid=swg27006879

Vendor URL:  www-1.ibm.com/support/docview.wss?uid=swg27006879 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC